Comment 0 for bug 790538

Upgrading libpam from 1.1.1-4ubuntu1 to 1.1.1-4ubuntu2.2, cron stopped working, just gives a log message "Module is unknown". This happened during unattended-upgrades this night, so there might be a lot of people who didn't realize that yet.
Downgrading to 1.1.1-4ubuntu1 fixes this.
Ubuntu 10.10 amd64, almost vanilla, fresh, minimum install + java (ppa) + postgresql9 (ppa).